AccueilPortailFAQRechercherS'enregistrerConnexionNotre SiteForum Emergency 2012

Partagez | 
 

 "Package Corrupted" à l'installation d'un mod

Voir le sujet précédent Voir le sujet suivant Aller en bas 
AuteurMessage
toto56
2ème Classe
2ème Classe


Masculin Nombre de messages : 8
Age : 26
Date d'inscription : 14/09/2009

MessageSujet: "Package Corrupted" à l'installation d'un mod   Mer 16 Sep 2009 - 14:56

Bonjour à tous...

Voilà j'ai un petit problème d'ordre technique avec Emergency 4... J'ai fait des recherches sur le forum qui n'ont rien donné.

Quand je veux installer un mod, que ce soit Winterberg, Los Angeles, ou autre ça me met un message "Package Corrupted"

Pour info, je tourne sous Vista et je joue avec le pack collector Emergency 3 + 4, est-ce que ça viendrais pas de là ?

Merci d'avance...
Revenir en haut Aller en bas
Alucard
Modérateur Global
Modérateur Global


Masculin Nombre de messages : 2216
Age : 28
Localisation : Near Chambery (73)
Date d'inscription : 07/04/2008

MessageSujet: Re: "Package Corrupted" à l'installation d'un mod   Mer 16 Sep 2009 - 15:00

Ca viendrait peut etre de Vista....



Apres, ca depend ce que tu utilises pour extraire le .em4mod du dossier compressé etc...
Revenir en haut Aller en bas
http://www.facebook.com/Benjamin.Keys.Official
Etiennex
Modérateur
Modérateur


Masculin Nombre de messages : 2188
Age : 24
Localisation : Vincennes 94
Date d'inscription : 13/09/2006

MessageSujet: Re: "Package Corrupted" à l'installation d'un mod   Mer 16 Sep 2009 - 15:02

Salut,

Le dossier "Mods" n'est pas présent dans le dossier EM4, suffit de le créer.

Wink

_________________


Merci de vous présenter sous les 1eres 24h suivant votre inscription
==> ici comme le stipule le réglement des présentations. regle
Vous devez faire votre présentation AVANT de commencer à poster sur le reste du forum.
Revenir en haut Aller en bas
toto56
2ème Classe
2ème Classe


Masculin Nombre de messages : 8
Age : 26
Date d'inscription : 14/09/2009

MessageSujet: Re: "Package Corrupted" à l'installation d'un mod   Mer 16 Sep 2009 - 15:23

Génial !!

C'est vrai que c'est tout bête, mais fallait le savoir

Merci beaucoup !!
Revenir en haut Aller en bas
Contenu sponsorisé




MessageSujet: Re: "Package Corrupted" à l'installation d'un mod   Aujourd'hui à 6:48

Revenir en haut Aller en bas
 
"Package Corrupted" à l'installation d'un mod
Voir le sujet précédent Voir le sujet suivant Revenir en haut 
Page 1 sur 1
 Sujets similaires
-
» Traffic AI europe "tous fait"
» Simcity "d'occasion" ne marche pas
» Le "xrgb-3", kezako, solution miracle ?
» Télécharger l'"error trap"
» La Cour Bubonique du Frère Bassik aux Six Pustules, dit " le Purulent"

Permission de ce forum:Vous ne pouvez pas répondre aux sujets dans ce forum
Emergency-France Forum :: Emergency 4 :: Général-
Sauter vers: